Subject: Matthew schedule
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 12 Aug 2020 09:15:41 +0000

Hi guys,
I see that you both are now working together but I am still missing a complete plan. Filip share with Matthew the work we have done with the list and see if you both can develop it even more.
Together with Pritish we are trying to establish meetings with the Japanese team. This should continue like that. Yuko will take the lead and she will have to make sure we are updated about
the progress or lack of it.

I will provide today the template for issue overview both for Gaming and Enterprise after that  I expect Pritish helps Yuko to give shape to the meetings.
Thanks

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

[Signatur banner_basic_gaming_500x90_v3.png]

​